<?php 
    include '../koneksi.php';

    $tnama      = $_POST['tnama'];
    
    /////////// 
    $query = mysqli_query($mysqli, "INSERT INTO kdstatus (status) 
                                    VALUES('$tnama')")
                                    or die('Ada kesalahan pada query insert : '.mysqli_error($mysqli));
                                    
    header("location:kode_status.php");
